Summary: Migration wizard
Name: transfugdrake
Version: 1.9.14
Release: %mkrel 3
Source0: https://gitweb.mageia.org/software/transfugdrake/snapshot/%{name}-%{version}.tar.xz
License: GPL
Group: System/Configuration
Url: https://gitweb.mageia.org/software/transfugdrake/
BuildArch: noarch
Requires: migration-assistant

%description
Transfugdrake is a wizard to migrate documents and settings from
Windows to Mageia.

%prep
%autosetup

%build
%make_build

%install
%make_install
%find_lang %{name}

%files -f %{name}.lang
%{_sbindir}/%{name}
%{_prefix}/lib/libDrakX/transfugdrake.pm
%{_prefix}/lib/libDrakX/icons/*.png


%changelog
* Fri Jun 27 2025 umeabot <umeabot> 1.9.14-3.mga10
+ Revision: 2206749
- Mageia 10 Mass Rebuild

* Mon Mar 21 2022 umeabot <umeabot> 1.9.14-2.mga9
+ Revision: 1813878
- Mageia 9 Mass Rebuild

* Wed Feb 17 2021 tmb <tmb> 1.9.14-1.mga8
+ Revision: 1675552
- translation updates

* Sat Feb 15 2020 umeabot <umeabot> 1.9.13-2.mga8
+ Revision: 1526484
- Mageia 8 Mass Rebuild

* Mon May 20 2019 tmb <tmb> 1.9.13-1.mga7
+ Revision: 1398590
- translation updates

* Wed Sep 19 2018 umeabot <umeabot> 1.9.12-2.mga7
+ Revision: 1276707
- Mageia 7 Mass Rebuild

* Mon Jun 05 2017 akien <akien> 1.9.12-1.mga6
+ Revision: 1106941
- Version 1.9.12, translation updates

* Mon Mar 13 2017 akien <akien> 1.9.11-1.mga6
+ Revision: 1092459
- Version 1.9.11
+ shlomif <shlomif>
- Modernise the .spec
- Update the Url to gitweb

* Fri Mar 25 2016 ennael <ennael> 1.9.10-1.mga6
+ Revision: 995364
- New design (Animtim)

* Tue Feb 09 2016 umeabot <umeabot> 1.9.9-3.mga6
+ Revision: 952754
- Mageia 6 Mass Rebuild

* Mon Feb 01 2016 umeabot <umeabot> 1.9.9-2.mga6
+ Revision: 930516
- Mageia 6 Mass Rebuild

* Mon May 18 2015 tv <tv> 1.9.9-1.mga5
+ Revision: 822302
- translations updates

* Sun May 03 2015 tv <tv> 1.9.8-1.mga5
+ Revision: 821170
- translations updates

* Fri Jan 02 2015 tv <tv> 1.9.7-1.mga5
+ Revision: 808074
- translations updates

* Wed Oct 15 2014 umeabot <umeabot> 1.9.6-3.mga5
+ Revision: 740834
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.9.6-2.mga5
+ Revision: 689942
- Mageia 5 Mass Rebuild

* Wed Nov 27 2013 tv <tv> 1.9.6-1.mga4
+ Revision: 553772
- set mygtk3 icon, not mygtk2
- updated translations

* Fri Oct 18 2013 umeabot <umeabot> 1.9.5-4.mga4
+ Revision: 522019
- Mageia 4 Mass Rebuild

* Wed Jan 23 2013 fwang <fwang> 1.9.5-3.mga3
+ Revision: 391549
- update rpm group
+ umeabot <umeabot>
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
+ ennael <ennael>
- Fix Mandriva occurrence

* Sat May 14 2011 ennael <ennael> 1.9.4-1.mga1
+ Revision: 98816
- update translations

* Mon Feb 07 2011 ennael <ennael> 1.9.3-1.mga1
+ Revision: 48699
- update version
- imported package transfugdrake


* Fri Dec 03 2010 Oden Eriksson <oeriksson@mandriva.com> 1.9.2-2mdv2011.0
+ Revision: 608041
- rebuild

* Wed May 26 2010 Christophe Fergeau <cfergeau@mandriva.com> 1.9.2-1mdv2010.1
+ Revision: 546247
- 1.9.2
- translation updates

* Wed Mar 17 2010 Oden Eriksson <oeriksson@mandriva.com> 1.9.1-3mdv2010.1
+ Revision: 524235
- rebuilt for 2010.1

* Thu Sep 03 2009 Christophe Fergeau <cfergeau@mandriva.com> 1.9.1-2mdv2010.0
+ Revision: 427432
- rebuild

* Wed Apr 15 2009 Thierry Vignaud <tv@mandriva.org> 1.9.1-1mdv2009.1
+ Revision: 367396
- translation updates

* Mon Mar 30 2009 Thierry Vignaud <tv@mandriva.org> 1.9-1mdv2009.1
+ Revision: 362307
- translation updates

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 1.8-3mdv2009.1
+ Revision: 351464
- rebuild

* Mon Sep 22 2008 Thierry Vignaud <tv@mandriva.org> 1.8-2mdv2009.0
+ Revision: 286972
- translation updates

* Wed Jun 18 2008 Thierry Vignaud <tv@mandriva.org> 1.7-2mdv2009.0
+ Revision: 225871
- rebuild

* Thu Apr 03 2008 Thierry Vignaud <tv@mandriva.org> 1.7-1mdv2008.1
+ Revision: 192089
- translation updates
- translation updates

* Thu Mar 13 2008 Olivier Blin <oblin@mandriva.com> 1.5-1mdv2008.1
+ Revision: 187549
- 1.5
- fix detection of partitions using UUID (#38689)
- fix matching windows system path with ntfs-3g
- find disks later not to slow startup
- handle wizcancel more cleanly

* Wed Mar 05 2008 Oden Eriksson <oeriksson@mandriva.com> 1.4-2mdv2008.1
+ Revision: 179663
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Fri Oct 05 2007 Olivier Blin <oblin@mandriva.com> 1.4-1mdv2008.0
+ Revision: 95625
- 1.4
- disable documents sharing

* Thu Oct 04 2007 Olivier Blin <oblin@mandriva.com> 1.3-1mdv2008.0
+ Revision: 95498
- 1.3
- disable bookmarks and mail sharing
- implement skip buttons

* Wed Oct 03 2007 Olivier Blin <oblin@mandriva.com> 1.2-1mdv2008.0
+ Revision: 95187
- 1.2
- make sure XDG directories are created before starting import

* Wed Oct 03 2007 Olivier Blin <oblin@mandriva.com> 1.1-1mdv2008.0
+ Revision: 95083
- 1.1
- handle WINNT and lowercase system folder (#34377)
- fix ma-import 0.5.1 usage (by specifying --ostype as last option)

* Sun Sep 30 2007 Olivier Blin <oblin@mandriva.com> 1.0-1mdv2008.0
+ Revision: 94062
- 1.0
- really run import if only one linux user and one windows user are detected
- do not pop wait messages

* Fri Sep 28 2007 Olivier Blin <oblin@mandriva.com> 0.9-1mdv2008.0
+ Revision: 93730
- 0.9
- uniquify linux users list (workaround a glibc bug)

* Fri Sep 28 2007 Olivier Blin <oblin@mandriva.com> 0.8-1mdv2008.0
+ Revision: 93723
- 0.8
- use translations (#33677)
- do not try to list windows users if no windows disk is detected
- do not allow to continue if no windows user is detected

* Thu Sep 20 2007 Olivier Blin <oblin@mandriva.com> 0.7-1mdv2008.0
+ Revision: 91320
- 0.7
- strings and translations updates

* Tue Sep 04 2007 Olivier Blin <oblin@mandriva.com> 0.6-1mdv2008.0
+ Revision: 79584
- 0.6
- do not kill import helper after 10 minutes
- add icons

* Wed Aug 01 2007 Olivier Blin <oblin@mandriva.com> 0.5-2mdv2008.0
+ Revision: 57567
- require migration-assistant

* Wed Aug 01 2007 Olivier Blin <oblin@mandriva.com> 0.5-1mdv2008.0
+ Revision: 57556
- rewrite transfugdrake
- Create transfugdrake

